
<script src="https://code.jquery.com/jquery-2.2.0.min.js" type="text/javascript"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-kenU1KFdBIe4zVF0s0G1M5b4hcpxyD9F7jL+jjXkk+Q2h455rYXK/7HAuoJl+0I4" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/animejs/2.0.2/anime.min.js"></script>
<script src="assets/js/slick.js" type="text/javascript" charset="utf-8"></script>
<script type="text/javascript" src="assets/js/js.js"></script>
<script src="https://unpkg.com/aos@2.3.1/dist/aos.js" defer onload="AOS.init();"></script>

<script src="https://cdn.jsdelivr.net/npm/intl-tel-input@17.0.21/build/js/intlTelInput.min.js" defer></script>
<script src="https://cdn.jsdelivr.net/npm/intl-tel-input@17.0.21/build/js/utils.js" defer></script>

<script>
function initializePhoneFields() {
    if (typeof intlTelInput === 'undefined') return;
    var phoneInputs = document.querySelectorAll('input[type="tel"]');
    phoneInputs.forEach(function(input) {
        var iti = intlTelInput(input, {
            initialCountry: "auto",
            geoIpLookup: function(callback) {
                $.get('https://ipinfo.io', function() {}, "jsonp").always(function(resp) {
                    var countryCode = (resp && resp.country) ? resp.country : "";
                    callback(countryCode);
                });
            },
            nationalMode: false,
            separateDialCode: true,
        });

        input.iti = iti;
    });
}
window.addEventListener('load', initializePhoneFields);

function getDialCode(input) {
    if (input && input.iti) {
        return input.iti.getSelectedCountryData().dialCode;
    }
    return '';
}

</script>